Subject: (REPOST) Inexpensive research grade microscopes

From: [email-masked] (Mahlon G. Kelly)
Date: Wed, 16 Aug 1995 05:53:34 GMT

The following is an offer of microscopes at prices far below 
anything else available. I am posting it not to make money but to 
make these units available to schools and researchers that cannot 
afford more expensive instruments. If this is seen as a 
commercial post, so be it. It is intended to provide instruments 
that would not otherwise be affordable. Yes, we will make some 
money. But we are also offering the best available values in 
microscopes. The units that we are offering are 1/2 to 1/3 the 
cost of equivalent "house-brands".

Yes, this message is being sent from a .edu account. I have 
checked with our administrators. They see it as a public service, 
that in no way conflicts with the non-commercial nature of the 
net. I hope that readers will see it in the same way.

When the Soviet Union dissolved there was one factory making 
high-quality microscopes. They have lost their market with the 
Soviet client-states, and with the loss of funding for Russian 
science, that market is gone as well. Thus the microscopes are 
available at extremely low prices.

I found that in my teaching and research I was always frustrated 
with the microscopes I used simply because we could never quite 
afford the quality that was needed. The compromises always kept 
the students from seeing what I would have wished, and I could 
never quite afford what I needed for research (phase contrast 
and water immersion lenses, for example).

These scopes are of top quality. While the Soviets made shoddy 
consumer goods, their scientific establishment got the best. The 
student scope is better than anything I taught intro courses 
with, and it is $350. The top grade research scope is $950, and 
is equivalent to (or better than) house brands from the major 
supply houses selling for $2000 to $3000. It has apochromatic 
objectives, Koehler illumination, and 5 sets of eyepieces.

Email me, and I can email you descriptions. Or give me your 
postal address and I can send you a brochure with pictures and 
more info. If you are not sure about selecting microscopes I have 
written a manual that discusses what to look for in quality and 
in various applications. I can email it or send a hard copy (the 
hard copy is easier to understand because it has illustrations.) 

[email-masked]

-- 
Associate Professor (Emeritus)
University of Virginia
[email-masked]